
Redmine - Patch #27529

Attachment Added in Issue not saves in journal

2017-11-14 17:27 - Javier Menéndez Rizo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Description

In the model Issue the action attachment_added is missing the .save to journal.

History

#1 - 2017-11-14 17:28 - Javier Menéndez Rizo

- File attachment_added_save.patch added

#2 - 2017-11-22 03:49 - Go MAEDA

- File Untitled6.png added

#3 - 2017-11-22 03:50 - Go MAEDA

- File deleted (Untitled6.png)

#4 - 2017-11-23 17:01 - Javier Menéndez Rizo

Hmm it seems that is the only callback that doesn't need the

current_journal.save

#5 - 2017-11-23 17:21 - Javier Menéndez Rizo

- Status changed from New to Resolved

#6 - 2017-12-10 17:33 - Toshi MARUYAMA

- Status changed from Resolved to Closed

Files

attachment_added_save.patch 485 Bytes 2017-11-14 Javier Menéndez Rizo
